<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Form -->
<form>
    <div>
        <label for="email"></label>
        <input type="email" id="email">
    </div>

    <div>
        <label for="password"></label>
        <input type="password" id="password">
    </div>

    <button type="submit">Login</button>
</form>

</body>
</html>
